import 'package:flutter/material.dart';

import 'package:pweb/generated/i18n/app_localizations.dart';


class PermissionsSettingsTile extends StatelessWidget {
  const PermissionsSettingsTile({
    super.key,
  });

  @override
  Widget build(BuildContext context) => ListTile(
    leading: const Icon(Icons.vpn_key),
    title: Text(AppLocalizations.of(context)!.navigationPermissionsSettings),
    onTap: () {// ToDo: account settings 
    },
  );
}